

@media only screen and (max-width: 1350px){
	.foot_list { margin-left: 4%; width: 150px;}
}

@media only screen and (max-width: 1250px){
	
	.banner_bg li .img { width: 120%; margin: 0px -10%;}
	.foot_list { margin-left: 3%; width: 140px;}
}

@media only screen and (max-width: 1200px){
	.iabout_con {-webkit-line-clamp:4; height: 140px; margin-top: 15px;}
	.iabout_ul li { height: 60px; padding-left: 70px;}
	.iabout_ul li .img { width: 60px;}
	.iabout_ul li .tit { font-size: 18px; line-height: 25px;}
	.iabout_tit { font-size: 25px;}
	
}
@media only screen and (max-width: 1150px){
	.nav_ul { display: none;}
	.nav_img { display: block; position: absolute; z-index: 9; right: 0; top: 50%; transform: translateY(-50%);}
	.a_txt{display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
	.a_txt .div1{position:absolute;width:100%;height:100%;background:#0b0d19;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
	.a_txt .div2{position:absolute;width:30px;left:3%;top:150px;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
	.a_txt .div3{position:absolute;width:85%;right:0px;top:80px;background:#0b0d19;height:100%;z-index:100;right:-80%}
	.a_txt .div3 ul{padding-left:5%;padding-right:5%; margin-top: 15px;}
	.a_txt .div3 ul li{border-bottom:1px solid #232530}
	.a_txt .div3 ul li a { display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:15px; width: 65%; box-sizing: border-box;}
	.a_txt .div3 ul li .a_js2{background:url(../images/plus.png) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
	.a_txt .div3 ul li .a_js2_on{background:url(../images/reduce.jpg) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
	.a_txt .div3 ul li .a_txt2{display:none}
	.a_txt .div3 ul li .a_txt2 a{ width: 100% !important; height:40px;line-height:40px;font-size:13px; display: block; color: rgba(255,255,255,.7) !important; border-bottom: 1px solid rgba(255,255,255,.1); padding-left: 8%;}
	.a_txt .div3 ul li .tit_bg { display: block; overflow: hidden;}
	.mes_ul li .mes_l { width: 49%;}
	.mes_ul li .mes_r { width: 49%;}
	
}
@media only screen and (max-width: 1100px){
	.foot_list { margin-left: 2.5%; width: 130px;}
	.mes_ul li .mes_l { position: relative; padding-left: 0px; width: 47%;}
	.mes_ul li .mes_r { position: relative; padding-left: 0px; width: 47%;}
	.mes_ul li .mes_wd { padding-left: 0px;}
	.mes_ul li .label { display: block; width: 100%; text-align: left; position: relative;}
	.mes_ul li .rd_span { margin-left: 0px; margin-right: 40px;}
}
@media only screen and (max-width: 1000px){
	.iabout_con { height: 105px;-webkit-line-clamp:3;}
	.iabout_ul li { padding-left: 0px; text-align: center; height: auto;}
	.iabout_ul li .img { position: relative; margin: 0px auto;}
	.iabout_ul li .tit { margin-top: 10px;}
	.iabout_ul li .tit_en { display: none;}
	.ul_article li { width: 50%;}
	.foot_list { display: none;}
	.foot_contact { width: 70%;}
}

@media only screen and (max-width: 900px){
	.banner_bg li .img { width: 140%; margin: 0px -20%;}
	.search_no_p { font-size: 18px; line-height: 35px;}
	.mes_ul li .mes_r { width: 100%;}
	.mes_ul li .mes_l { width: 100%;}
	
}
@media only screen and (max-width: 850px){
	.logo { width: 90px;}
	.iabout_l { width: 100%; padding-right: 0px;}
	.iabout_r { width: 100%; padding-left: 0px; margin-top: 20px; text-align: center;}
	.iabout_more { margin: 30px auto 0px auto;}
	.itit_bg { margin-top: 30px;}
	.itit_en { font-size: 35px; line-height: 50px;}
	.itit_h { font-size: 28px; line-height: 40px;}
	.iabout_tit { font-size: 23px;}
	.page_wd_h { font-size: 23px; line-height: 40px;}
	.search_bg { width: 96%; padding:0px 20px 20px 20px;}
	.search_li { padding-left: 0px;}
	.search_lable { width: 100%; position: relative; text-align: left;}
	.foot_mar {height: 30px;}
}
@media only screen and (max-width: 720px){
	.banner_img { height: 320px;}
	
	.banner_bg li .img { width: 150%; margin: 0px -25%;}
	.int_ul li { width: 100%;}
	.float_qq { display: none;}
	.foot_btn { display: block;}
	.foot_fixd { display: block;}
}
@media only screen and (max-width: 640px){
	.header_re { height: 70px;}
	.header_wd { height: 70px; padding: 0px;}
	.header_fixd { height: 70px;}
	.
	.a_txt .div3{position:absolute;width:85%;right:0px;top:70px;background:#0b0d19;height:100%;z-index:100;right:-80%}
	
	.banner_bg li .img { width: 140%; margin: 0px -20%;}
	.iabout_bg { margin-top: 30px;}
	.foot_contact { width: 100%; float: none; margin: 30px auto 0px auto; text-align: center;}
	.foot_mes_btn { display: none;}
	.foot_ss_btn { display: none;}
	.foot_left { float: none; margin: 0px auto;}
	.place_info { display: none;}
	.search_no_p { font-size: 16px; line-height: 30px;}
	.search_end li .des { margin-top: 40px; font-size: 20px; line-height: 35px;}
	.search_end { width: 96%;}
}
@media only screen and (max-width: 480px){
	.logo { width: 80px;}
	.iabout_tit { font-size: 20px;}
	.banner_bg .banner_btn { right: auto; left: 50%; transform: translateX(-50%); bottom: 5px; top: auto; white-space: nowrap;}
	.banner_bg .swiper-button-next-banner { display: inline-block; margin-left: 5px; font-size: 0;}
	.banner_bg .swiper-button-prev-banner { display: inline-block; background: url(../images//banner_p.png) no-repeat left; font-size: 0; padding-left: 25px; padding-right: 0px; margin-right: 5px;}
	.ul_article li { width: 100%;}
}